OOo3.1.1 unter Debian Lenny installieren

#1
Unter Debian Lenny ist standardmäßig OOo2.4.1 installieret, das mir leider viel zu häufig abstürzt bzw. hängen bleibt.

Weiß jemand eine einfache Installation von OOo3.1.1 unter Debian Lenny ??
Ich möchte so lang wie möglich bei Lenny bleiben, KDE-4 gefällt mir nicht ;-(

Gruß kamurix
 

Werbung